.gdc-container{
    position: fixed;
    min-height: 100px;
    width: 100%;
    bottom: 0;
    background-color: whitesmoke;
    padding: 12px;
    z-index: 9999 !important;
    border-top: 2px solid gray;
    border-radius: 4px 4px 0px 0px;
    text-align: center;
}

.gdc-title{
	font-size: 22px;
	font-weight: bold;
}
.gdc-description{
    padding: 12px;
    font-size: 15px;
    font-style: normal;
}

.gdc-content{
    max-width: 100%;
    margin: auto;
}

.gdc-button {
    color: whitesmoke;
    background-color: #0062D2;
    padding: 6px 12px;
    border-radius: 4px;
    font-size: 15px;
    text-align: center;
    position: static;
    cursor: pointer;
    display: inline-block;
}

/*.gdc-button:hover{
   scale: 200;
}*/

.gdc-options{
    margin: 8px;
	border: solid 1px lightgray;
	border-radius: 4px;
	text-align: center;
    display: inline-block;
    padding: 5px 30px;
}

.gds-checkbox{
    padding: 12px !important;
    margin: 12px !important;
}

.gds-checkbox-label{
    font-family: 'Calibri' !important;
    font-size: 16px !important;
    font-style: oblique !important;
    display: inline-block;
    padding-left: 20px !important;
    margin-left: 40px !important;
}

.gds-checkbox-label::before {
    left: -10px !important;
}

@media screen and (max-width: 462px) {
    .gds-checkbox-label {
        margin-top: 5px;
        margin-bottom: 5px;
    }
}
